-->

CISCO libera Patchs para corrigir Vulnerabilidade

Após ser descoberto vulnerabilidades no Ampliance da CISCO (Serie ASA-5500), depois de uma semana já existe Patchs de atualização para corrigir a falha que permite se exploradas (exploit), acesso ao arquivo de Senhas do Servidor, com possiblidade de ter acesso ao equipamento portanto.

 

Nas útlimas semanas diversas empresas , como IBM, McAfee, Intel fizeram aquisições, com o bjetivo de enrtiquecer seu setor de Segurança da Informação, provavelmetne motivado pelo grande número de ataques Hackers neste ano de 2011, o maior da história.

 

.:: Patch ::.

 

 

Deixe uma resposta